Support » Plugin: Head, Footer and Post Injections » Not compatible with latest WordPress/Buddypress

  • Hello,
    Thanks for the plugin, I use it often on different sites.

    Just want to let you know the plugin is breaking Buddypress as it’s no longer compatible either with WordPress or Buddypress. My users are unable to upload avatars and I get this error in Chrome dev tools. I uninstalled all plugins and this plugin was the issue:

    Uncaught TypeError: Cannot read property ‘add’ of undefined at addFile (bp-plupload.min.js:1)

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Stefano Lissa

    (@satollo)

    Hi, are you sure is a plugin issue? Or some code which is injected with that plugin? The plugin does not add or interfere with others javascript code.

    Stefano.

    Thread Starter darunia77

    (@darunia77)

    Hi Stefano. Thank you for quick reply.

    I realized later on last night that I was still having this issue after disabling your plugin. I moved the js scripts that were inside of H&F header to the theme options jss area and problems later returned so I have removed those scripts and now the avatar upload works. So one of two js scripts (social sharing and GDPR) are causing the issue, not your plugin. I will reach out to them when I am sure which one is the problem. Thanks fo checking.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Not compatible with latest WordPress/Buddypress’ is closed to new replies.